<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="db05498beb2dd71ae2c5e90e2c239428">
  <dict>
    <!--2024-05-31 14:54:24.000-->
    <string key="voicemail_carrier">etisalat</string>
    <!--2024-05-31 14:54:24.000-->
    <string key="voicemail_number">252</string>
    <!--2024-05-31 14:54:24.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
